html, body { scroll-behavior: smooth; }
.logoImg { width: 150px; height: auto; }
.main-menu-two__logo { padding: 8px 0; }
.main-header-two__contact-list li a { color: #fff !important; }
.feature-two__single { min-height: 300px; }
.testimonial-two__img-1 { width: 30px; height: 30px; bottom: -15px; }
.text-center .section-title__tagline::before { left: 50%; transform: translateX(-50%); }
.search-popup__content form { background-color: transparent !important; text-align: center; color: #fff; }
.search-popup__content form input { border-radius: 10px; color: #000; }
.filaChoose { display: flex; flex-flow: row wrap; }
.filaChoose.hide { display: none; }
.filaMonto, .prodDetalle { display: none; width: 100%; }
.search-popup__content .thm-btn { border: 1px solid var(--wishon-base); }
.simpleLink { color: #fff; }
.swal2-container { z-index: 99999999 !important; }
.thm-btn.donaMonto, .thm-btn.centro { margin: 1% auto; }
#card-element { border-radius: 10px; overflow: hidden; }
.page-header { margin-top: 100px; }
.google-map-two__bottom-list { padding: 20px !important}
.google-map-two__bottom-list li.phoneLi { min-width: 230px !important; }
.google-map-two__bottom-list li.emailLi { width: 380px !important; }
.google-map-two__bottom-list li .icon { min-width: 64px !important; }
.google-map-two__bottom-list li .content p, .main-menu .main-menu__list>li>a, .stricky-header .main-menu__list>li>a { font-size: 16px !important; }
.main-menu-two__right { max-width: 925px; }
.feature-two__single-bg { width: 100% !important; }
.main-menu-two .main-menu__list>li+li, .stricky-header.main-menu-two .main-menu__list>li+li,
.main-menu .main-menu__list>li+li, .stricky-header .main-menu__list>li+li { margin-left: 30px !important; }
.googleMapFrame { border: none; width: 100%; height: 350px; }
.skipContent {
	position: absolute;
	left: -9000px;
	top: -9000px;
	width: 1px;
	height: 1px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	display: block;
    text-align: center;
}
.skipContent:focus {
	top: 0;
    left: 0;
    width: 210px;
    height: auto;
    z-index: 9;
    padding: 8px;
    border: 2px solid #141754;
    color: #141754;
    background-color: #fff;
    z-index: 999999;
}
.accesibleTitle {
    position: absolute;
	left: -9000px;
	top: -9000px;
	width: 1px;
	height: 1px;
	overflow: hidden;
}
@media screen and ( max-width : 767px ) {
    .cta-one__left h2 { margin-left: 0; }
}